 .u-section-1 {
  background-image: url("images/Scaffale_home1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 80px;
}

.u-section-2 .u-text-1 {
  margin: 20px 898px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 50px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 698px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 98px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -33px;
    margin-bottom: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 574px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 364px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    height: 289px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-3 .u-image-1 {
    height: 200px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 788px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    height: 485px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 574px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 364px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-4 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-4 .u-image-1 {
    height: 289px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 788px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    height: 485px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-1 {
  height: 364px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-5 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-5 .u-image-1 {
    height: 289px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1257px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 788px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    height: 485px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 572px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 357px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-6 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-6 .u-image-1 {
    height: 289px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-6 .u-image-1 {
    height: 200px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1257px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 788px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 740px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-1 {
  height: 349px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-layout-cell-2 {
  min-height: 662px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-7 .u-image-1 {
    height: 289px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-7 .u-image-1 {
    height: 200px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1176px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 788px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-7 .u-image-1 {
    height: 485px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 842px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 0 39px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-1 {
  height: 343px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-layout-cell-2 {
  min-height: 803px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-8 .u-image-1 {
    height: 289px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1119px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 788px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-8 .u-image-1 {
    height: 485px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 572px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-9 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-9 .u-image-1 {
    height: 289px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-9 .u-image-1 {
    height: 200px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 788px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-9 .u-image-1 {
    height: 485px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 572px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-10 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-10 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-10 .u-image-1 {
    height: 289px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-10 .u-image-1 {
    height: 200px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 788px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-10 .u-image-1 {
    height: 485px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 572px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-11 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-11 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-11 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-11 .u-image-1 {
    height: 289px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-11 .u-image-1 {
    height: 200px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 788px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-11 .u-image-1 {
    height: 485px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 572px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-1 {
  height: 353px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-12 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 2px 0 0;
}

.u-section-12 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-12 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-12 .u-image-1 {
    height: 289px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-12 .u-image-1 {
    height: 200px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 788px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-12 .u-image-1 {
    height: 485px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 572px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-13 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-13 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-13 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-13 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-13 .u-image-1 {
    height: 289px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }

  .u-section-13 .u-text-4 {
    margin-right: 0;
  }

  .u-section-13 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-13 .u-image-1 {
    height: 200px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 788px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-13 .u-image-1 {
    height: 485px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 572px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-14 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-14 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-14 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-14 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-14 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-14 .u-image-1 {
    height: 289px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-right: 0;
  }

  .u-section-14 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-14 .u-image-1 {
    height: 200px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 788px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-14 .u-image-1 {
    height: 485px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 572px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-15 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-15 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-15 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-15 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-15 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-15 .u-image-1 {
    height: 289px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 0;
  }

  .u-section-15 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-15 .u-image-1 {
    height: 200px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    height: 788px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-15 .u-image-1 {
    height: 485px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 572px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-16 .u-image-1 {
  height: 368px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-16 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-16 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-16 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-16 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-16 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-16 .u-image-1 {
    height: 289px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-16 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 0;
  }

  .u-section-16 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-16 .u-image-1 {
    height: 200px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 987px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-1 {
    height: 788px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-16 .u-image-1 {
    height: 485px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 572px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-17 .u-image-1 {
  height: 343px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-17 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-17 .u-text-2 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-17 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-17 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-17 .u-image-1 {
    height: 289px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-17 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 0;
  }

  .u-section-17 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-17 .u-image-1 {
    height: 200px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 1136px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-1 {
    height: 788px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-17 .u-image-1 {
    height: 485px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 572px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-18 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-18 .u-image-1 {
  height: 380px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-18 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-18 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-18 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-18 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-18 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-18 .u-image-1 {
    height: 289px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }

  .u-section-18 .u-text-4 {
    margin-right: 0;
  }

  .u-section-18 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-18 .u-image-1 {
    height: 200px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 987px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-image-1 {
    height: 788px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-18 .u-image-1 {
    height: 485px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 572px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-19 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-19 .u-image-1 {
  height: 380px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-19 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-19 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-19 .u-text-2 {
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-19 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-19 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-19 .u-image-1 {
    height: 289px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-3 {
    margin-right: 0;
  }

  .u-section-19 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-19 .u-image-1 {
    height: 200px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 987px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-1 {
    height: 788px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-19 .u-image-1 {
    height: 485px;
  }
}